
[INCLUDE: common/materials_interior.ini]

; License Plate Shader

[SHADER_REPLACEMENT_...]
MATERIALS = EXT_LP_US
PROP_0 = ksSpecular, 0.08


; License Plate Frame Plastic

[Material_Plastic_v2]
Materials=EXT_LP_PLASTIC
Brightness = 0.015
DetailScale =4
DetailNormalBlend = 0.25
Smoothness=0.4
Reflectance=0.1

; License Plate Frame Metal
[Material_Metal_v2]
Materials = EXT_LP_CHROME
DetailScale = 1